<!DOCTYPE html>
<html>
  <head>
    <title>Add</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1>Addition Form</h1>
    <ul>
        <li><a href="/multiply/"> Multplication Calculator </a> </li>
    </ul>
    <form action="/add/" method="GET" name="addForm">
        <label>
            Value "A"
            <input type="text" name="valA" value="<%= valA %>">
        </label>
        <label>
            Value "B"
            <input type="text" id="boxB" name="valB" value="<%= valB %>">
        </label>
        <input type="submit" value="Add">
    </form>
    <div id="resultDiv">
        <% let result = ""; %>
        <% if(valA != undefined && valB != undefined) { %>
            <% result = parseInt(valA) + parseInt(valB); %>
        <% } %>
        <%= result %>
    </div>
    <p> <a href="/"> Back to Home </a> </p>
  </body>
</html>
